function add(resultObj){
  var arg1 = Number(local_arg1.getValue());
  var arg2 = Number(local_arg2.getValue());
  var ans = arg1 + arg2;
  local_ans.setValue(ans);
}

function validate(param){
  var arg1 = Number(remote_arg1.getValue());
  var arg2 = Number(remote_arg2.getValue());
  if (isNaN(arg1) || arg1<=0){
  	alert("arg1に正数を入力してください。");
  	param.stopProcess=true;
  }
  if (isNaN(arg2) || arg2<=0){
  	alert("arg2に正数を入力してください。");
  	param.stopProcess=true;
  }
}
